A3COM51-SS9000SX
76 objects
Extreme-specific Cable objects
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises |
| RFC1213-MIB | sysDescr sysUpTime |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43 | Nodea3Com | |||
| 1.3.6.1.4.1.43.1 | Nodeproducts | |||
| 1.3.6.1.4.1.43.1.8 | Nodehub | |||
| 1.3.6.1.4.1.43.1.8.32 | NodesuperStackSwitch9000SX | |||
| 1.3.6.1.4.1.43.1.8.34 | NodesuperStackSwitch3800 | |||
| 1.3.6.1.4.1.43.1.8.36 | NodesuperStackSwitch9100 | |||
| 1.3.6.1.4.1.43.27 | NodesuperStackSwitch9000SX-mib | |||
| 1.3.6.1.4.1.43.27.1 | Scalarss9000UnitPaceMode | read-write | mandatory | This object specifies the type of backoff algorithm. Any port can use the standard ethernet algorithm or, for PACE applications, it can be set into low latency… |
| 1.3.6.1.4.1.43.27.2 | Tabless9000PortTable | not-accessible | mandatory | The port management table. |
| 1.3.6.1.4.1.43.27.2.1 | Rowss9000PortTableEntry | not-accessible | mandatory | This table contains pairs of 32-bit counters which map to RMON 2 64-bit counters |
| 1.3.6.1.4.1.43.27.2.1.1 | Columnss9000PortIndex | read-only | mandatory | The index of this table entry. |
| 1.3.6.1.4.1.43.27.2.1.2 | Columnss9000PortRxPktCtLow | read-only | mandatory | The lower 32 bits of the 64 bit receive packet counter for this port |
| 1.3.6.1.4.1.43.27.2.1.3 | Columnss9000PortRxPktCtHigh | read-only | mandatory | The upper 32 bits of the 64 bit receive packet counter for this port |
| 1.3.6.1.4.1.43.27.2.1.4 | Columnss9000PortRxByteCtLow | read-only | mandatory | The lower 32 bits of the 64 bit receive byte counter for this port |
| 1.3.6.1.4.1.43.27.2.1.5 | Columnss9000PortRxByteCtHigh | read-only | mandatory | The upper 32 bits of the 64 bit receive byte counter for this port |
| 1.3.6.1.4.1.43.27.2.1.6 | Columnss9000PortTxPktCtLow | read-only | mandatory | The lower 32 bits of the 64 bit transmit packet counter for this port |
| 1.3.6.1.4.1.43.27.2.1.7 | Columnss9000PortTxPktCtHigh | read-only | mandatory | The upper 32 bits of the 64 bit transmit packet counter for this port |
| 1.3.6.1.4.1.43.27.2.1.8 | Columnss9000PortTxByteCtLow | read-only | mandatory | The lower 32 bits of the 64 bit transmit byte counter for this port |
| 1.3.6.1.4.1.43.27.2.1.9 | Columnss9000PortTxByteCtHigh | read-only | mandatory | The upper 32 bits of the 64 bit transmit byte counter for this port |
| 1.3.6.1.4.1.43.27.3 | Scalarss9000SaveConfiguration | write-only | mandatory | When this object is set, the device will copy the contents of the configuration database to a buffer and save it to the persistant store specified by the value… |
| 1.3.6.1.4.1.43.27.4 | Scalarss9000SaveStatus | read-only | mandatory | This object will return the status of a save operation invoked by setting the ss9000SaveConfiguration object. A network management application can read this ob… |
| 1.3.6.1.4.1.43.27.5 | Nodess9000MauType | |||
| 1.3.6.1.4.1.43.27.5.1 | Nodess9000MauType1000BaseSX | |||
| 1.3.6.1.4.1.1916 | Nodeextreme | |||
| 1.3.6.1.4.1.1916.1 | Nodeoverheat | A overheat trap indicates that the on board tempature sensor has reported a overheat condition. System will shutdown until unit has suficiently cooled such tha… | ||
| 1.3.6.1.4.1.1916.1.24 | IdentityextremeCable | Extreme-specific Cable objects | ||
| 1.3.6.1.4.1.1916.1.24.1 | NodeextremeDiagConfigGroup | |||
| 1.3.6.1.4.1.1916.1.24.1.1 | ScalarextremeDiagConfigTime | read-write | current | Indicates the time at which the Diagnostics information will be collected for the ports which have Auto-Diagnostics configured. Time must be given in hh:mm:ss … |
| 1.3.6.1.4.1.1916.1.24.1.2 | ScalarextremeDiagConfigRoF | read-write | current | Indicates whether a port should return to INIT state on Diagnostics Failure. If TRUE the port will be restarted even if the Diagnostics indicate a Failure. If … |
| 1.3.6.1.4.1.1916.1.24.2 | TableextremeDiagPortConfigTable | not-accessible | current | Table, which contains the diagnostic configuration information for the ports |
| 1.3.6.1.4.1.1916.1.24.2.1 | RowextremeDiagPortConfigEntry | not-accessible | current | Each row represents port related diagnostics configuration |
| 1.3.6.1.4.1.1916.1.24.2.1.1 | ColumnextremeDiagPortCfgPortIfIndex | read-only | current | IfIndex of the Port for which the information in this row applies |
| 1.3.6.1.4.1.1916.1.24.2.1.2 | ColumnextremeDiagPortCfgMode | read-only | current | The mode of operation. The port can be configured to have either manual diagnostics or auto-diagnostics collected. |
| 1.3.6.1.4.1.1916.1.24.2.1.3 | ColumnextremeDiagPortCfgStatus | read-write | current | Specifies whether Diagnostics are enabled or disabled for the port. In the manual mode, enable and disable will disable the corresponding bit in the manual Dia… |
| 1.3.6.1.4.1.1916.1.24.3 | TableextremeDiagPortDiagTable | not-accessible | current | Table contains the diagnostic information for the ports |
| 1.3.6.1.4.1.1916.1.24.3.1 | RowextremeDiagPortDiagEntry | not-accessible | current | Each row represents port related diagnostics information |
| 1.3.6.1.4.1.1916.1.24.3.1.1 | ColumnextremeDiagPortDiagPortIfIndex | read-only | current | IfIndex of the Port for which the information in this row applies |
| 1.3.6.1.4.1.1916.1.24.3.1.2 | ColumnextremeDiagPortDiagMode | read-only | current | The mode of operation. The port can be configured to have either manual diagnostics or auto-diagnostics collected. |
| 1.3.6.1.4.1.1916.1.24.3.1.3 | ColumnextremeDiagPortSpeed | read-only | current | Specifies the speed of the port |
| 1.3.6.1.4.1.1916.1.24.3.1.4 | ColumnextremeDiagPortSwapAB | read-only | current | Specifies whether pairA pairB cables are swapped |
| 1.3.6.1.4.1.1916.1.24.3.1.5 | ColumnextremeDiagPortSwapCD | read-only | current | Specifies whether pairC and pairD cables are swapped |
| 1.3.6.1.4.1.1916.1.24.3.1.6 | ColumnextremeDiagPortPairAPol | read-only | current | Specifies the polarity of pairA cables |
| 1.3.6.1.4.1.1916.1.24.3.1.7 | ColumnextremeDiagPortPairAFlen | read-only | current | Specifies the distance of Fault in the pairA cables |
| 1.3.6.1.4.1.1916.1.24.3.1.8 | ColumnextremeDiagPortPairALen | read-only | current | Specifies the length of the pairA cables |
| 1.3.6.1.4.1.1916.1.24.3.1.9 | ColumnextremeDiagPortPairASkew | read-only | current | Skew of pairA cables with respect to the fastest pair |
| 1.3.6.1.4.1.1916.1.24.3.1.10 | ColumnextremeDiagPortPairAStatus | read-only | current | Indicates whether pairA cables are properly terminated, short or open |
| 1.3.6.1.4.1.1916.1.24.3.1.11 | ColumnextremeDiagPortPairBPol | read-only | current | Specifies the polarity of pairB cables |
| 1.3.6.1.4.1.1916.1.24.3.1.12 | ColumnextremeDiagPortPairBFlen | read-only | current | Specifies the distance of Fault in the pairB cables |
| 1.3.6.1.4.1.1916.1.24.3.1.13 | ColumnextremeDiagPortPairBLen | read-only | current | Specifies the length of the pairB cables |
| 1.3.6.1.4.1.1916.1.24.3.1.14 | ColumnextremeDiagPortPairBSkew | read-only | current | Skew of pairB cables with respect to the fastest pair |
| 1.3.6.1.4.1.1916.1.24.3.1.15 | ColumnextremeDiagPortPairBStatus | read-only | current | Indicates whether pairB cables are properly terminated, short or open |
| 1.3.6.1.4.1.1916.1.24.3.1.16 | ColumnextremeDiagPortPairCPol | read-only | current | Specifies the polarity of pairC cables |
| 1.3.6.1.4.1.1916.1.24.3.1.17 | ColumnextremeDiagPortPairCFlen | read-only | current | Specifies the distance of Fault in the pairC cables |
| 1.3.6.1.4.1.1916.1.24.3.1.18 | ColumnextremeDiagPortPairCLen | read-only | current | Specifies the length of the pairC cables |
| 1.3.6.1.4.1.1916.1.24.3.1.19 | ColumnextremeDiagPortPairCSkew | read-only | current | Skew of pairC cables with respect to the fastest pair |
| 1.3.6.1.4.1.1916.1.24.3.1.20 | ColumnextremeDiagPortPairCStatus | read-only | current | Indicates whether pairC cables are properly terminated, short or open |
| 1.3.6.1.4.1.1916.1.24.3.1.21 | ColumnextremeDiagPortPairDPol | read-only | current | Specifies the polarity of pairD cables |
| 1.3.6.1.4.1.1916.1.24.3.1.22 | ColumnextremeDiagPortPairDFlen | read-only | current | Specifies the distance of Fault in the pairD cables |
| 1.3.6.1.4.1.1916.1.24.3.1.23 | ColumnextremeDiagPortPairDLen | read-only | current | Specifies the length of the pairD cables |
| 1.3.6.1.4.1.1916.1.24.3.1.24 | ColumnextremeDiagPortPairDSkew | read-only | current | Skew of pairD cables with respect to the fastest pair |
| 1.3.6.1.4.1.1916.1.24.3.1.25 | ColumnextremeDiagPortPairDStatus | read-only | current | Indicates whether pairD cables are properly terminated, short or open |
| 1.3.6.1.4.1.1916.1.24.3.1.26 | ColumnextremeDiagPortDateTime | read-only | current | Date and time at which the Diagnostic information was collected |
| 1.3.6.1.4.1.1916.1.24.4 | TableextremeDiagPortStatsTable | not-accessible | current | Table, which contains the diagnostic statistic information for the ports |
| 1.3.6.1.4.1.1916.1.24.4.1 | RowextremeDiagPortStatsEntry | not-accessible | current | Each row represents port related diagnostics statistics information |
| 1.3.6.1.4.1.1916.1.24.4.1.1 | ColumnextremeDiagPortStatsPortIfIndex | read-only | current | IfIndex of the Port for which the information in this row applies |
| 1.3.6.1.4.1.1916.1.24.4.1.2 | ColumnextremeDiagPortStatsNumDiag | read-only | current | Number of times Diagnostics information collected for this port |
| 1.3.6.1.4.1.1916.1.24.4.1.3 | ColumnextremeDiagPortStatsNumSuccess | read-only | current | Number of times Diagnostics for this port completed successfully without any errors |
| 1.3.6.1.4.1.1916.1.24.4.1.4 | ColumnextremeDiagPortStatsNumFail | read-only | current | Number of times Diagnostics for this port Failed due to errors in the cable pairs |
| 1.3.6.1.4.1.1916.1.24.4.1.5 | ColumnextremeDiagPortStatsNumChange | read-only | current | Number of times Diagnostics Changed for this port |
| 1.3.6.1.4.1.1916.1.24.4.1.6 | ColumnextremeDiagPortStatsNumAbort | read-only | current | Number of times Diagnostics was aborted by the user for this port |
| 1.3.6.1.4.1.1916.2 | Nodefanfailed | A fan failed trap indicates one or more of the cooling fans inside the device has failed. A fanOK trap will be sent once the fan has attained normal operation. | ||
| 1.3.6.1.4.1.1916.3 | NodefanOK | A fan has tansitioned out of a failure state and is now operating correctly. | ||
| 1.3.6.1.4.1.1916.4 | NodeinvalidLoginAttempt | A user attempted to login to console or by telnet but was refused access due to incorrect username or password | ||
| 1.3.6.1.4.1.1916.4.13 | NodeextremeCableTraps | |||
| 1.3.6.1.4.1.1916.4.13.0 | NodeextremeCableTrapsPrefix | |||
| 1.3.6.1.4.1.1916.4.13.0.1 | NotificationextremeTrapDiagPortDiagnostics | current | Indicates the status of Diagnostics for a port. The status indicates whether Diagnostics for a particular port failed |